body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-image: url(../images/nic_backfade.jpg);
	background-repeat: repeat-x;
	background-color: #f4f1e2;
	margin: 0px;
}

a {
	color:black;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
}

img{
	padding:0px;
	margin:0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.title {
	font-size: 18px;
	font-weight: bold;
	color: black;
}

.sub_title {
	font-weight: bold;
	color: #294e70;
	padding-left: 30px;
	float: left;
	width: 170px;
	padding-bottom: 5px;
	background-image: url(../images/nic_vineta_roja.gif);
	background-repeat: no-repeat;
	background-position: 20px 3px;
}

.sub_title_field {
	padding-left: 30px;
}

.secction_title {
	font-size: 24px;
	color: #cd200e;
	background-image: url(../images/nic_interior_vineta_encabezado.gif);
	background-repeat: no-repeat;
	background-position: 13px;
	padding: 23px 20px 20px 45px;
	text-align: left;
}

.border {
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f4f1e2;
	margin-bottom: 10px;
	height: 1px;
	margin-left: 20px;
	display: block;
	width: 450px;
}

.main_table {
	background-color: white;
	width: 800px;
	margin-left: auto; 
	margin-right: auto;
	border-collapse: collapse;
}

.header_top {
	background-image: url(../images/nic_backheader.jpg);
	background-repeat: repeat-x;
}

.container_table {
	padding-right:25px; /* Helps table to kept inside main_table */
	padding-left:25px; /* Helps table to kept inside main_table */
	margin-right:25px; /* Needs especify this to works in IE */
	margin-left:25px; /* Needs especify this to works in IE */
}

.fotter_table {
	width: 90%;
	margin-left:5%; 
	margin-right:5%;
	border-collapse: collapse;
}

.footer_left {
	width: 14px;
	height: 43px;
	background-image: url(../images/nic_footerbackizq.jpg);
}

.footer_center {
	width: 100%;
	text-align: center;
	background-image: url(../images/nic_footerback.jpg);
	background-repeat: repeat-x;
}

.footer_right {
	width: 14px;
	height: 43px;
	background-image: url(../images/nic_footerbackder.jpg);
}

.results_table {
    margin-bottom: 20px;
	border: #7F9DB9 solid 1px;
}
.results_table th {
	border-bottom-style: solid;
	border-bottom-color: #C9CFD3;
	border-right-width: 3px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	color: #294e70;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 1px;
	background-image: url(../images/nic_interior_menu_fade.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

.results_table td {
	text-align:left; 
	overflow:hidden; /* Never show a scroll, even exceeding the cell size */ 
	width:700px; /* Minimum cell size  */
}

.errors {
	font-weight: bold;
	font-size: 14px;
	border: 1px solid red;
	color: blue;
}

.errorsTitle {
	color: red;
}

.errorTitleTable {
	color: black;
}

.errorMessage {
	color: red;
}

.InteriorConsultarWhols {
	font-size:11px;
	text-align: right;
	vertical-align: top;
	height: 30px;
	white-space:nowrap; /* Text will never wrap to the next line */
}
.InteriorConsultarWhols a{
	color: #999999;
	text-decoration:none;
}
.InteriorConsultarWhols a:hover{
	text-decoration:underline;
}

.refresh-button{
	background-image: url("/static/images/refresh-captcha-button.png") !important;
	width: 30px !important;
	height: 30px !important;
	text-decoration: none !important;
	background-position: 0px 0 !important;
	border: 0 !important;
	background-color: transparent !important;
	margin: 0px 5px !important;
	vertical-align: super !important;
	cursor: pointer !important;
}

.captcha-section {
	display: inline-block;
	width: 49%;
	vertical-align: middle;
}

.captcha-input-text {
	width: 100%;
}